Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.chatobserver.com/api/v1/analytics/visitor-metrics \ --header 'x-chatobserver-key: <api-key>'
const options = {method: 'GET', headers: {'x-chatobserver-key': '<api-key>'}}; fetch('https://app.chatobserver.com/api/v1/analytics/visitor-metrics', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://app.chatobserver.com/api/v1/analytics/visitor-metrics" headers = {"x-chatobserver-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "metrics": [ { "key": "chatgpt.com", "label": "<string>", "count": 123 } ], "hasData": false, "lastEventAt": "<string>" }
{ "error": { "code": "<string>", "message": "<string>", "details": "<unknown>" }, "requestId": "<string>" }
Integrate with the version 1 visibility and analytics endpoints.
read
A workspace API key. Data endpoints require a service-account key with the specified scopes.
Successful response.
Show child attributes